Bug 534203 - (RHQ-1021) List Affinity Groups may need a way of indicating the number of unassigned Agents
List Affinity Groups may need a way of indicating the number of unassigned Ag...
Product: RHQ Project
Classification: Other
Component: High Availability (Show other bugs)
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
: FutureFeature, Improvement, StudentProject
Depends On:
  Show dependency treegraph
Reported: 2008-10-23 16:33 EDT by Jay Shaughnessy
Modified: 2014-05-02 16:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-05-02 16:05:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jay Shaughnessy 2008-10-23 16:33:00 EDT
The page shows the agent and server counts for those assigned to affinity groups.  It may be nice to know the totals as well. For example:

Instead of :

AffinityGroup1  Assigned Agents 10
AffinityGroup2  Assigned Agents 50

something like:

AffinityGroup1  Assigned Agents 10 of 500
AffinityGroup2  Assigned Agents 50 of 500

This may help in showing whether the topology is assigned as expected, especially if all Agents are expected to be assigned to a group.

Comment 1 Red Hat Bugzilla 2009-11-10 15:22:03 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1021
Comment 2 wes hayutin 2010-02-16 12:08:52 EST
mass add of key word FutureFeature to help track

Note You need to log in before you can comment on or make changes to this bug.